<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
</head>

<body style="width: 600px;margin: auto">
  
  <p>You have submitted a request to access springpass.springcard.com</p>

  <a href='${link}' style="margin-bottom: 0;text-align: center;background-color: #d80a1d;border-color: #d80a1d;padding: 6px 8px;border-radius: 4px;text-decoration: none;font-weight: 700;font-size: 18px;display: block;color: #ffffff;width: fit-content;margin: auto;margin: 10px auto;">CLICK HERE TO LOG IN<a/>

  <p>Or log is using this link:</p>

  ${link}

  <p>This unique connection link will expire after 60 minutes. Do not share it with anybody, do not forward this email.</p>

  <p>Vous avez demandé à accéder à springpass.springcard.com</p>

  <a href='${link}' style="margin-bottom: 0;text-align: center;background-color: #d80a1d;border-color: #d80a1d;padding: 6px 8px;border-radius: 4px;text-decoration: none;font-weight: 700;font-size: 18px;display: block;color: #ffffff;width: fit-content;margin: auto;margin: 10px auto;">CLIQUER ICI POUR VOUS CONNECTER<a/>

  <p>Ou connectez-vous en suivant ce lien:</p>

  ${link}

  <p>Ce lien de connexion unique n'est valable que durant 60 minutes. Ne le partagez avec personne, ne transmettez pas cet email.</p>

  <p>Thanks for using SpringCard services.</p>

  <p>DO NOT ANSWER TO THIS EMAIL, THE SENDER IS A NON-MONITORED ACCOUNT.</p>

  <p>Merci d'utiliser les services de SpringCard.</p>

  <p>NE PAS REPONDRE A CE MAIL, L'ADRESSE D'EXPEDITION N'EST PAS SURVEILLEE.</p>
</body>

</html>
